package com.smart.gtstrvl;

import com.example.mountaintravel.base.BaseActivity;

import android.os.Bundle;
import android.view.Menu;
import android.webkit.WebView;

public class TrafficActivity extends BaseActivity {
	WebView webTraffic;
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_traffic);
		initTitleBar("景区交通");
		webTraffic=(WebView) findViewById(R.id.web_traffic);
		webTraffic.loadUrl("file:///android_asset/traffic.html");
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.traffic, menu);
		return true;
	}

}
